<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<!--
/*********************************************************** {COPYRIGHT-TOP} ***
* Licensed materials - Property of IBM
* Tivoli Presentation Services
*
* (C) Copyright IBM Corp. 2003
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with
* IBM Corp.
************************************************************ {COPYRIGHT-END} ****/
-->

<%@taglib prefix="wcl" uri="WEB-INF/WCLTagLib.tld"%>
<%@taglib prefix="hmc" uri="/WEB-INF/hmc.tld"%>
<%@page contentType="text/html;charset=UTF-8" 
		language="java"
		import="com.ibm.hwmca.ui.bonsai.servlet.util.*,
                com.ibm.hwmca.ui.bonsai.util.*,
                com.ibm.hwmca.fw.servlet.util.*,
                com.ibm.hwmca.fw.util.*,
                java.util.*" %>

<fmt:bundle basename="com.ibm.hwmca.ui.bonsai.res.text">
<html>
<head>

<%
    // attach the user context to this thread
    ServletRuntime.getRuntime().attachUserContextToServletThread(request);
%>

<meta http-equiv="Content-Type" content="text/html;CHARSET=UTF-8"/>

<style type="text/css">
<!--
body {
padding-top:5px;
padding-left:20px;
margin:0;
font-family:verdana, arial, helvetica, sans-serif;
font-size:10pt;
}

#itemNavigation {
margin:0 0 0px 0;
padding:0;
}

#itemNavigation li {
list-style:none;
margin:0 0 10px 0px;
padding;0 0 0 0;
}

#rootnode {
font-size:10pt;
font-weight:bold;
font-family:verdana, arial, helvetica, sans-serif;
}

-->
</style>
<!-- image dir /res/com/ibm/hwmca/ui/bonsai/ -->
<body>
    <span style="font:bold 12pt verdana, Arial, Helvetica, sans-serif">Welcome</span>
    <br><br>
	<ul id="itemNavigation">
		<li>Welcome to the Hardware Management Console (HMC).  From here you can manage this HMC as well as servers,
		 images, ESCON directors, Sysplex timers, fiber savers, and other resources.  Click on the links in the navigation
		 area at the left to begin. 
		<br><br> 
		<li><img src="/res/com/ibm/hwmca/ui/bonsai/images/system-icon32.gif" width="32" height="32" />
		<SPAN id="rootnode">System Management</span>
		<UL>
		<li>Manage servers (CPCs), images, ESCON directors, Sysplex timers, fiber savers, and custom groups. Setup, configure, view current status, troubleshoot, and apply solutions.</li>
		</UL>
		<li><img src="/res/com/ibm/hwmca/ui/bonsai/images/HMC-icon32.gif" width="32" height="32" />
		<SPAN id="rootnode">HMC Management</span>
		<UL>
		<li>Perform tasks associated with the management of this HMC.</li>
		</UL>
		<li><img src="/res/com/ibm/hwmca/ui/bonsai/images/status-combo-32.gif" width="32" height="32" />
		<SPAN id="rootnode">Status Overview</span>
		<UL>
		<li>Display status for this HMC, servers, images, ESCON directors, Sysplex Timers, and Fiber savers. View system objects which may require attention (for example: a system object reporting messages or in an unacceptable state).</li>
		</UL>
		<li><img src="/res/com/ibm/hwmca/ui/bonsai/images/settings-icon32.gif" width="32" height="32" />
		<SPAN id="rootnode">Settings</span>
		<UL>
		<li>Adjust the appearance of the HMC user interface.</li>
		</UL>
		<li><img src="/res/com/ibm/hwmca/ui/bonsai/images/statuspeekok.gif" width="32" height="32" />
		<SPAN id="rootnode">Status Bar</span>
		<UL>
		<li>Expand the status bar to display a quick summary of status for the HMC, Servers, Images, ESCON directors, Sysplex Timers, and Fiber savers.  </li>
		</UL>
		<br>
		<span style="font:bold 12pt verdana, arial, helvetica, sans-serif">Additional Resources</span>
		<UL>
		<li><a href="https://www.ibm.com/servers/resourcelink" target="_new">
		<span id="rootnode">Resource Link</span></a>
		<br>Customized Web-based solutions for planning, installing, and maintaining zSeries servers and software.</li>
		</UL>
	</ul>

	</body>
</html>
</fmt:bundle>
